## golang-github-aelsabbahy-gonetstat 0.0~git20160428.0.edf89f7

=== debian/changelog ===
golang-github-aelsabbahy-gonetstat (0.0~git20160428.0.edf89f7-4) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Trim trailing whitespace.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jul 2022 00:23:51 +0100

golang-github-aelsabbahy-gonetstat (0.0~git20160428.0.edf89f7-3) unstable; urgency=medium

  * Fix Vcs-Git URL

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 28 Jan 2018 20:25:24 +0100

golang-github-aelsabbahy-gonetstat (0.0~git20160428.0.edf89f7-2) unstable; urgency=medium

  * Rebuild to remove errant depends on golang-github-drael-gonetstat-dev
    (Closes: #845623).
  * Bump Standards-Version to 3.9.8, no changes.
  * Bump compat to 10.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 24 Dec 2016 13:08:32 -0500

golang-github-aelsabbahy-gonetstat (0.0~git20160428.0.edf89f7-1) unstable; urgency=medium

  * Initial release (Closes: #824365).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 26 Jun 2016 15:43:56 -0400
