=== debian/control ===
Source: golang-github-aelsabbahy-gonetstat
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-go,
               golang-github-opencontainers-runc-dev
Standards-Version: 3.9.8
Homepage: https://github.com/aelsabbahy/GOnetstat
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-aelsabbahy-gonetstat
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-aelsabbahy-gonetstat.git
XS-Go-Import-Path: github.com/aelsabbahy/GOnetstat

Package: golang-github-aelsabbahy-gonetstat-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-opencontainers-runc-dev
Description: Netstat implementation in Go
 GOnetstat Netstat implementation in Golang.
 .
 This Package get data from /proc/net/tcp|6 and /proc/net/udp|6 and
 parse /proc/[0-9]/fd/[0-9] to match the correct inode.
