=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/aelsabbahy/GOnetstat
export DH_GOLANG_EXCLUDES := github.com/aelsabbahy/GOnetstat/Examples

%:
	dh $@ --buildsystem=golang --with=golang
